
ol, ul {
	list-style: none;
}

/* TOOT AND PUDDLE  */

body{
	margin:0px;
	height:auto;
	width:auto;
	background:#02aff1 url(../images/headerTile.jpg) repeat-x;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;}

#mainWrap
{
    background:#02aff1 url(../images/headerTile.jpg) repeat-x;
	height:600px;
	width:1000px;
	text-align:left;
	margin:0 auto 0 auto;
}

.sitewrapper{ background:#02aff1 url(../images/headerTile.jpg) repeat-x;}

#contentWrap{
	background:url(../images/stampBgFull.gif) no-repeat;
	height:502px;
	width:912px;
	position:relative;
	top: 0px;
	left: 50px;
}

#siteContent{
	padding:20px;
}


/* Navigation */

#topNavOuter{
	position:relative;
	top:0px;
	left:0px;
	height:auto;
	width:auto;
}

#topNav{
	position:absolute;
	top:-54px;
	left:145px;
	height:auto;
	width:auto;
}

#nglkLogo{
	display:block;
	position:absolute;
	top:-56px;
	left:6px;
}

/*      nav          */


ul#nv { margin: 0px; z-index:100; position: relative; top: 60px; left: 460px; width: 445px; height: 27px; display:block; text-indent: -99999px; text-decoration : none;}

li#nv01 { margin:0px; position : absolute; left : 0px; top: 5px; width : 94px; height : 30px; background : url(../images/nav.png) no-repeat 0px 0px;}
li#nv02 { margin:0px;position : absolute; left : 94px; top: 5px; width : 114px; height : 30px; background : url(../images/nav.png) no-repeat -94px 0px;}
li#nv03 { margin:0px;position : absolute; left : 208px; top: 5px; width : 148px; height : 30px; background : url(../images/nav.png) no-repeat -208px 0px;}
li#nv04 { margin:0px;position : absolute; left : 355px; top: 5px; width : 89px; height : 30px; background : url(../images/nav.png) no-repeat -355px 0px;}


li#nv01 a { display: block; height:30px; width: 94px;}
li#nv02 a { display: block; height:30px; width: 114px;}
li#nv03 a { display: block; height:30px; width: 148px;}
li#nv04 a { display: block; height:30px; width: 89px;}



li#nv01 a:hover { margin:0px; background : url(../images/nav.png) no-repeat 0px -36px; overflow:visible; }
li#nv02 a:hover { margin:0px; background : url(../images/nav.png) no-repeat -94px -36px; overflow:visible; }
li#nv03 a:hover { margin:0px; background : url(../images/nav.png) no-repeat -208px -36px; overflow:visible; }
li#nv04 a:hover { margin:0px; background : url(../images/nav.png) no-repeat -355px -36px; overflow:visible; }

/*      end nav     */

/*      Front page buttons  */
ul#branding{ margin:0px; position:relative; top:0px; text-indent: -99999px; display: block;}

li#br01 {position : absolute; left : 20px; top: 15px; width : 369px; height : 443px; background : url(../images/br01.png) no-repeat 0px 0px;}
li#br02 {position : absolute; left : 400px; top: 60px; width : 225px; height : 183px; background : url(../images/br02.png) no-repeat 0px 0px; }
li#br03 {position : absolute; left : 630px; top: 60px; width : 225px; height : 183px; background : url(../images/br03.png) no-repeat 0px 0px; }
li#br04 {position : absolute; left : 400px; top: 260px; width : 455px; height : 108px; background : url(../images/br04.png) no-repeat 0px 0px; }

li#br01 a { display: block; height:443px; width: 367px;}
li#br02 a { display: block; height:200px; width: 200px;}
li#br03 a { display: block; height:200px; width: 200px;}
li#br04 a { display: block; height:100px; width: 450px;}

li#br01 a:hover { width: 369px; height: 443px; background : url(../images/br01.png) no-repeat 0px -442px;}
li#br02 a:hover { width: 225px; height: 183px; background : url(../images/br02.png) no-repeat 0px -183px;}
li#br03 a:hover { width: 225px; height: 183px; background : url(../images/br03.png) no-repeat 0px -185px;}
li#br04 a:hover { width: 455px; height: 108px; background : url(../images/br04.png) no-repeat 0px -109px;}

/*      End front page buttons*/

/*      games               */

ul#games { margin:0px; position:relative; text-indent: -99999px; display: block;}
ul#nvGames { z-index:100; position: relative; top: 0px; left: 490px; width: 445px; height: 27px; display:block; text-indent: -99999px; text-decoration : none;}


li#gm01 {position : absolute; left : 20px; top: 15px; width : 367px; height : 443px; background : url(../images/brandingGames.png) no-repeat 0px 0px;}
li#gm02 {position : absolute; left : 400px; top: 150px; width : 215px; height : 178px; background : url(../images/gm02.png) no-repeat 0px 0px;}
li#gm03 {position : absolute; left : 630px; top: 150px; width : 215px; height : 178px; background : url(../images/gm03.png) no-repeat 0px 0px;}

li#gm01 a { display: block; height:442px; width: 374px;}
li#gm02 a { display: block; height:178px; width: 215px;}
li#gm03 a { display: block; height:178px; width: 215px;}

li#gm01 a:hover { width: 374px; height: 442px; background : url(../images/brandingGames.png) no-repeat 0px -444px;}
li#gm02 a:hover { width: 215px; height: 178px; background : url(../images/gm02.png) no-repeat 0px -180px;}
li#gm03 a:hover { width: 215px; height: 178px; background : url(../images/gm03.png) no-repeat 0px -178px;}



#gameH1 { position: relative; left: 400px; top: 25px; width: 260px; height: 44px; background : url(../images/H1-games.png) no-repeat; text-indent: -99999px;}

#gameContent { position: relative; left: 420px; top: 20px; color:#2fb2ae; font-weight: bold;}

/*  end games*/


/*  video       */

ul#video{ position:relative; top:-600px;}

li#vd01 {position : absolute; left : 20px; top: 15px; width : 367px; height : 443px; background : url(../images/brandingGames.png) no-repeat 0px 0px;}

li#vd02 { position: absolute; left: 400px; top: 30px; width: 260px; height: 44px; background : url(../images/H1-videos.png) no-repeat; text-indent: -99999px;}


.holder {
	display: table;
	width: 800px;
	height: 600px;
	top: 0px;
	left: 0px;
}

.player { z-index: 2; margin:0px; position: relative; width: 500px; height:auto; top: 100px; left: 420px; background: url(../images/videoplayerBG.png)no-repeat 0px 0px;}

/* We have to give the parent DIV element for the CategoryList
   a specific pixel size using CSS style attributes.  */
.category {
	position:absolute;
	top: 700px;
	left: 5px;
	width: 200px;
	height: 193px;
/* The z-index value also guarantees that child category items */
/* appear above the neighboring components.                    */
	z-index: 1;
}

.releaseList {
	position: relative;
	top: 110px;
	left: 420px;
}

/*  end video   */